Gantry::Control::Model::GEN::auth_users(3)

NAME
Gantry::Control::Model::GEN::auth_users - model for auth_users table

METHODS

active
crypt
email
first_name
foreign_display
get_active
get_crypt
get_email
get_essential_cols
get_first_name
get_foreign_display_fields
get_foreign_tables
get_id
get_ident
get_last_name
get_passwd
get_primary_col
get_primary_key
get_sequence_name
get_table_name
get_user_id
get_user_name
id
ident
last_name
passwd
quote_active
quote_crypt
quote_email
quote_first_name
quote_id
quote_ident
quote_last_name
quote_passwd
quote_user_id
quote_user_name
set_active
set_crypt
set_email
set_first_name
set_id
set_ident
set_last_name
set_passwd
set_user_id
set_user_name
user_id
user_name

AUTHOR
Generated by Bigtop, please don't edit.